CONTENTS OF THIS FILE
---------------------
 * Introduction
 * Recommended modules
 * Installation
 * Configuration

INTRODUCTION
------------
This module is used for cart timeout functionality.
Set the time limit after adding the cart item(s), the user can only buy the
product/purchase the event within a time limit.

Display the cart countdown timer on the page. When we
add the products line item into the cart, countdown timer will start
automatically. Once countdown timer expires, the cart items will be cleared
automatically.


RECOMMENDED MODULES
-------------------
 * Drupal Commerce (http://drupal.org/project/commerce): 7.x-1.0 or newer


INSTALLATION
------------
 * Install as you would normally install a contributed drupal module. See:
   https://drupal.org/documentation/install/modules-themes/modules-7
   for further information.
 * We can change the default(content) block region configuration, under
     admin/structure/block

CONFIGURATION
-------------
* Go to the following URL to set the cart timeout settings.
    admin/commerce/config/commerce_cart_countdown_timer
    Following settings are there:
   * Cart expiry time
   * Cart time out alert message 
   * Start over button text
